Skip to main content

Create a webhook endpoint

POST 

/webhook_endpoints

Registers an endpoint for your application. The response is the only time the signing secret is returned; store it to verify signatures. Requires an owner, admin, or developer role in the application's organization.

On the sandbox API this returns 403 manage_endpoints_on_live_api: create test endpoints through the live API with mode: "test", and they are mirrored into sandbox.

Request​

Responses​

Endpoint created (includes the one-time secret)